<?php
  ///////////////////////////////////////////////////
  //Отключить напоминание
  //2010 (C)
  //Карпухин Павел
  ///////////////////////////////////////////////////
  require_once "../utils/chlang.php";

  $title = $TEXT['aut-title-info'];

  require_once "../config_a.php";
  require_once "../utils/functions.php";
  require_once "../utils/top_adm_film.php";

  if($result2['administrator'] == 0) {puterror($result2['skin'],$TEXT['error-loginform2']); require_once "../utils/bottom_adm_film.php"; exit();}

  if(empty($_GET['film_id'])) {puterror($result2['skin'],$TEXT['error-film5']); require_once "../utils/bottom_adm_film.php"; exit();}
  if(strlen($_GET['film_id'])>255) {puterror($result2['skin'],$TEXT['error-film6']); require_once "../utils/bottom_adm_film.php"; exit();}
  $_GET['film_id'] = rep($_GET['film_id']);

  $query = "UPDATE `tbl_film` SET `napominalka`='0' WHERE `film_id`='".$_GET['film_id']."' ";
  if(mysqli_query($dbcnx,$query))
  {
    echo "<html><head>
          <meta HTTP-EQUIV='Refresh' CONTENT='0; URL=info.php?film_id=".$_GET['film_id']."'>
          </head></html>";
  } else {puterror($result2['skin'],$TEXT['error-tbl3']); require_once "../utils/bottom_adm_film.php"; exit();}
  require_once "../utils/bottom_adm_film.php";
?>